# &kde;:s användarhandbok

Sebastian
Sauer

    mail@dipe.org

2008-10-22
0.01.01
kross
1

# `kross`

&kde;-program för att köra kross-skript.

## Översikt

    kross --help Allmänna väljare Qt-väljare KDE-väljare fil ...

## Beskrivning

`kross` kör kross-skript skrivna i &kde;:s Javascript, Python, Ruby, Java och Falcon.

## Allmänna väljare

`--author`

  Visa information om upphovsman.

`--help`

  Visa hjälp om väljare.

`--help-all`

  Visa alla väljare.

`--help-kde`

  Visa KDE-specifika väljare.

`--help-qt`

  Visa Qt-specifika väljare.

`--license`

  Visa licensinformation.

`-v``--version`

  Visa versionsinformation

## Programväljare

`fil`...

  Filerna med skripten att köra.

## Användning

`kross` `fil` kör skriptet i `fil` efter att ha laddat tolkinsticksprogrammet för skriptets språk (detekterat av filnamnets suffix).

För att tolka andra språk än &kde;:s Javascript, måste kdebindings vara installerat.

## Se också

kdeoptions(7), qtoptions(7), python(1), ruby(1), kjs(1), java(1), falcon(1)

Titta på http://kross.dipe.org/solution.html för mer information och handledningar.

## Fel

Det finns troligen en massa fel. Använd bugs.kde.org för att rapportera dem.